.serviceTable{display:table;width:100%}
.serviceTable .infoMsgBox{width:201%}
.serviceTable .serviceTableRow{display:table-row;width:100%}
.serviceTable .serviceTableColumnLeft,.serviceTable .serviceTableColumnRight,.serviceTable .verticalSpacer{display:table-cell;vertical-align:top}
.serviceTable .serviceTableColumnLeft,.serviceTable .serviceTableColumnRight{width:50%}
.serviceintropar{padding:10px;padding:.833rem}
div.servicedropdown,.servicevalueboxes{padding-bottom:24px;padding-bottom:2rem}
.serviceTable .standalonemoodimage{padding-top:5px;padding-top:.416rem}
@media(max-width:600px){.serviceTable,.serviceTable .serviceTableRow,.serviceTable .serviceTableColumnLeft,.serviceTable .serviceTableColumnRight{display:block}
.serviceTable .serviceTableColumnLeft,.serviceTable .serviceTableColumnRight{width:100%}
}